# web_action_conditionable

This module was written to extend the functionality of actions in tree views. Odoo by default support:

    <tree delete="false" create="false">

with this module you can:

    <tree delete="state=='draft'">

It works in any tree view, so you can use it in One2many.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This module has no direct interface, it only adds functionality for custom views.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cristian Salamea

## Contributors

- Cristian Salamea <cristian.salamea@gmail.com>
- André Paramés <github@andreparames.com> (https://www.acsone.eu/)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.